Improved mobile support

10/08/2018 03:55 AM - Luke Murphey

Status: Closed Start date: 10/07/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

Book list is too tight on mobile phone

Hamburger menu is too tight

Associated revisions

Revision 854 - 10/22/2018 08:41 PM - lukemurphey

Switching to the simpler list

Reference #2295

Revision 855 - 10/23/2018 06:32 AM - lukemurphey

Moving the extra options into a dropdown

Reference #2295

Revision 856 - 10/23/2018 06:43 AM - lukemurphey

Improving styling of the work index list

Reference #2295

History

#1 - 10/08/2018 04:09 AM - Luke Murphey

- File mobile_list.jpeg added

Might want to switch to an ellipses-style menu that provides some more options::
#2 - 10/22/2018 09:18 PM - Luke Murphey

http://getbootstrap.com/2.3.2/components.html

#3 - 10/23/2018 06:47 AM - Luke Murphey

- % Done changed from 0 to 70

#4 - 10/24/2018 05:41 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 70 to 100

Files

mobile_list.jpeg 108 KB 10/08/2018 Luke Murphey
